{
    "label": "Événements",
    "position": 1,
    "link": {
      "type": "generated-index",
      "title": "Events",
      "description": "Rejoignez-nous lors des événements à venir et découvrez les événements passés !",
      "slug": "about-lincs/get-involved/events"
    }
  }
  